Sistema Calibrazione Sensori - Feature #56

Formattazione prima pagina del report
06/09/2023 09:06 AM - Marco Pesce

Status: Closed Start date: 06/05/2023
Priority: Normal Due date: 06/08/2023
Assignee: % Done: 100%
Category: Estimated time: 2.00 hours
Target version: Spent time: 2.00 hours
Strumento: 30 Serial Number

Strumento:
Description

Richiesta uniformita spazi bianchi tra i diversi paragrafi
Allineamento indirizzo Customer a sinistra

History

#1 - 06/09/2023 09:08 AM - Marco Pesce
- % Done changed from 0 to 100

#2 - 06/09/2023 09:08 AM - Marco Pesce

- Status changed from New to Closed

#3 - 06/12/2023 09:43 AM - Marco Pesce
- Due date set to 06/08/2023
